Subject: [Tsvwg] Julian Satran/Haifa/IBM is out of the office.

From: Julian Satran <[email-masked]>
Date: Thu, 5 Jul 2007 20:05:59 +0300

I will be out of the office starting  05/07/2007 and will not return until
15/07/2007.

I have no access to e-mail. If your message is important  please resend it
close to July 17. For urgent matters you may contact me through my
assistant - Daphne Maor-Belsky.